<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>

            if (nota=='A') {
                console.log('muy bien!');
            } else if (nota=='B') {
                console.log('bien');
            } else if (nota=='C'){
                console.log('mmm mas o menos :s');
            } else {
                console.log('no se que decir');
            }

            var nota = 'ABC';



            
            switch (nota) {
                case 'A':
                    console.log('muy bien!');
                    break;
                case 'B':
                    console.log('bien');
                    break;
                case 'C':
                    console.log('mmm mas o menos :s');
                    break;
                default:
                    console.log('no se que decir');
                    break;
            }

            
        </script>
    </body>
</html>
        
